Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Switch
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Switch — Switch. Memória (RAM): 512 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Memória (RAM)
512 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis AT-x900-24XT-P-60 Switch

Memória (RAM)
512 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

512 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Velocidade máxima de transferência de dados
Suporte 10G
SIM
Interface de rede
Gigabit Ethernet
Velocidade de transferência Mbps
71,4 Mbit/s
Velocidade de transferência (Mb/s)
71,4 Mbit/s
Suporte Power over Ethernet Poe
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexão de energia
Frequência de entrada
47/63 Hz
Faixa MTBF
93700 Horas
Segurança
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Algoritmo de segurança suportado
802.1x RADIUS, SSH
Suporte SSH/SSL
SIM
Declarações de conformidade
Altura de operação
0 - 3048 m
Umidade não de operação
Faixa de umidade de operação
5 - 80%
Tensão de entrada
100 - 240 V
Fonte de Alimentação
AC
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Faixa de temperatura de operação T T
32 - 104 °F
Tamanho da tabela de endereços
Peso
Peso imperial
7,3 kg (16.1 lbs)
Tamanho imperial
48,3 cm (19")
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
SDRAM
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Fator de forma
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
150 Gbit/s
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Emissões eletromagnéticas
EN55022 A, FCC A, VCCI A
Peso do pacote
8,8 kg
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Categoria
Switches de rede
Marca
Allied Telesis
Nome do Produto
AT-x900-24XT
Série de Produto
Mercados vendidos
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Data de adição ao sistema
2010-06-28
Data de produção
Código do produto
AT-X900-24XT-P-60
Proteção eletromagnética
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Dissipação de calor
375 BTU/s
Empilhável
SIM
Suporte MIB
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Entradas de rota
256000
Suporte SSH SSL
SIM
Protocolos de gerenciamento
SNMP
Allied Telesis AT-x900-24XT-P-60 Switch